*{letter-spacing: -0.05em;}

.container{width: 1300px; margin: 0 auto; position: relative; z-index: 5;}

/* 메인배너 */
.main_ban_wrap{background: #FAEAD3; height: 668px; position: relative; overflow: hidden;}
.main_ban_wrap:before{display: block; content: ''; position: absolute; top: 0; left: 50%; margin-left: -90px; width: 100%; height: 100%; background: center left / auto 100% no-repeat url(../../../img/v1/21/view_03/model-01.png); z-index: 1;}
.main_ban_wrap .tit{margin: 75px 0 0 0;}
.main_ban_wrap .tit .sub{font-size: 16px; line-height: 16px; letter-spacing: 0.3em; color: #D2AB8E;}
.main_ban_wrap .tit h1{font-size: 90px; line-height: 90px;  font-weight: 300; margin: 10px 0 0 0; color:#333;}
.main_ban_wrap .tit h1 strong{font-weight: 700;}
.main_ban_wrap .sub_tit{margin: 40px 0 0 0; font-size: 20px; line-height: 30px; color:#333; }
.main_ban_wrap ul{display: flex; margin: 70px 0 0 0;}
.main_ban_wrap li:not(:last-child){margin: 0 10px 0 0;}
.main_ban_wrap li{width: 122px; height: 137px; background: url(/theme/sisun_v1/img/v1/21/view_03/main_list_bg.png)no-repeat; color: #fff;font-size: 16px; line-height: 20px;  display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center;}
.main_ban_wrap li:before{content: ''; display: block; width: 36px; height: 36px; margin: 0 auto 10px;}
.main_ban_wrap li:nth-child(1):before{background: url('/theme/sisun_v1/img/v1/15/ic-01.png')}
.main_ban_wrap li:nth-child(2):before{background: url('/theme/sisun_v1/img/v1/15/ic-02.png')}
.main_ban_wrap li:nth-child(3):before{background: url('/theme/sisun_v1/img/v1/15/ic-03.png')}
.main_ban_wrap li:nth-child(4):before{background: url('/theme/sisun_v1/img/v1/15/ic-04.png')}
.main_ban_wrap li:nth-child(5):before{background: url('/theme/sisun_v1/img/v1/15/ic-05.png')}
.main_ban_wrap .note{font-size: 15px; line-height: 22px; margin: 70px 0 0 0; color:#333;}

/* 섹션 공통 */
.sec{padding: 80px 0; position: relative;}
.sec .title{text-align: center; margin: 0 0 60px;}
.sec .title .sub{font-size: 24px; line-height: 24px; letter-spacing: 0.1em; color: #DC769A; margin: 0 0 10px; display: block;}
.sec .title .num{display: inline-flex; width: 80px; height: 80px; border-radius: 100%; background: #D289A3; justify-content: center; align-items: center; color: #fff; font-size: 36px; font-weight: 900; margin: 0 0 20px;}
.sec .title h2{font-size: 46px; line-height: 46px;  font-weight: 700;}
.sec .title h2 .color{color: #4B7798;}
.sec .title h2 span{font-weight: 300;}
.sec .title h2:after{content: '';display: block; width: 80px; height: 4px; background: #D2AA8D; margin: 60px auto;}
.sec .title h2 p{font-size: 34px; line-height: 34px; color: #868686; font-weight: 700; margin: 20px 0 0 0;}
.sec .title .des{font-size: 24px; line-height: 35px; }
.sec .contents{ text-align: center;}
.sec .note{margin: 60px 0 0 0; text-align: center; font-size: 24px; line-height: 35px; }
.sec .note .point{font-weight: 700; padding: 0 5px; position: relative;display: inline-block; line-height: 28px; z-index: 1;}
.sec .note .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #D8EAF9; z-index: -1;}
.sec .go_link{display: inline-block; margin: 60px 0 0 0; background: #333; color: #fff; height: 56px; padding: 0 30px; line-height: 56px; font-size: 24px; font-weight: 400;}
.img_wrap{ display: inline-flex; flex-direction: column;}
.img_wrap p{background: #333; height: 40px; line-height: 40px; font-size: 20px; color: #fff; text-align: center;}
.img_wrap .img{position: relative;}
.img_wrap .img.flex{display: flex;}
.img_wrap .img img{display: block; width: 100%;}
.img_wrap .img:before{content: 'Before'; display: block; position: absolute; top: 0; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #7C7C7F; font-size: 18px; text-align: center;}
.img_wrap .img:after{content: 'After'; display: block; position: absolute; top: 50%; left: 0; color: #fff; font-weight: 300; line-height: 36px; width: 70px; height: 36px; background: #D2AA8D; font-size: 18px; text-align: center;}
.img_wrap.left .img:after{top: 0; left: 50%;}
.img_wrap.before .img:after{display: none;}
.img_wrap.after .img:before{display: none;}
.img_wrap.after .img:after{left: 0; top: 0;}
.txt_color{color:#3F5780;}

/* 수술 대상 */
.sec.target{background: #F4F5F9; }
.sec.target ul{display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto; width: 780px; gap: 45px;}
.sec.target li{width: 230px; height: 230px; background-color: #fff; border: 10px solid; border-image: linear-gradient(to right, #FAE9D3, #FFD7D7); border-image-slice: 1; display: flex; align-items: center; justify-content: center;font-size: 24px; line-height: 35px;  text-align: center;box-shadow: 10px 10px 20px rgba(0,0,0,0.05);}

/* 수술 방법 */
.method{text-align: center; background: #F4F5F9;}
.method .contents .case{display: inline-flex; flex-wrap: wrap; justify-content: center; }
.method .contents .case_02{margin-top: 60px;}
.method .contents .case h3{flex-basis: 100%; font-size: 36px; line-height: 46px; font-weight: 500;}
.method .contents .case h3 .num{display: block;width: 80px; height: 80px; margin: 0 auto 15px; border-radius: 100%; background: #D289A3; color: #fff; font-size: 36px; line-height: 80px; font-weight: 900; text-align: center;}
.method .contents .list{margin: 40px 10px 0; position: relative; display: flex; flex-direction: column; }
.method .contents .list .step{width: 80px; height: 80px; border-radius: 100%; background: #D2AA8D; display: flex; flex-direction: column; justify-content: center; align-items: center; position: absolute; left: 50%; top:-40px; margin: 0 0 0 -40px; font-size: 18px; line-height: 24px; font-weight: 700;  color: #fff;}
.method .contents .list .step span{font-size: 15px;}
.method .contents .list .step .num{font-size: 24px;}
.method .contents .list .img{display: flex;}
.method .contents .list .line{border: 1px solid #aaa;}
.method .contents .list img{width: 228px;}
.method .contents p{width: 100%; padding: 10px 0; display: flex; align-items: center; justify-content: center; font-size: 15px; line-height: 20px; background: #fff; flex-direction: column; flex-grow: 1;}
.method .contents p span{font-size: 15px; line-height: 20px;}
.method .contents p br{height: 0;}

.sec_01 .contents{display: flex; flex-wrap: wrap; justify-content: center; align-items:center; flex-direction:column;}
.sec_01 .contents ul{display: flex; flex-wrap: wrap; justify-content: center; margin:60px 0 0 0;}
.sec_01 .contents .type_list{display: flex; gap: 50px;}
.sec_01 .contents .type_list li{display: flex; flex-direction: column;}
.sec_01 .contents .type_list li .type{height: 30px; display: flex; align-items: center ;justify-content: center; color: #fff; background: #D2AA8D; font-size: 20px; font-weight: 700;}
.sec_01 .contents .type_list li .des{height: 60px; background: #333; display: flex; align-items: center ;justify-content: center; color: #fff; font-size: 24px; font-weight: 500;}
.sec_01 .contents .img_wrap{width:400px; }
.sec_01 .contents .img_wrap:not(:last-child){margin-right:20px;}


/* 뒤트임과 함께 */
.sec_02{background: linear-gradient(90deg, #FAE9D3 0%, #FFD7D7 100%); text-align: center;}
.sec_02 .title h2:after{display: none;}
.sec_02 .qna{width: 900px; margin: 0 auto; display: flex; flex-direction: column;}
.sec_02 .qna > *{display: flex; align-items: flex-end;}
.sec_02 .qna img{width: 240px; height: 201px; object-fit: none; overflow: inherit; object-position: top -10px left -10px;}
.sec_02 .qna p{background: #fff; box-shadow: 10px 10px 20px #FBC1B0;  padding: 20px; border-radius: 30px; font-size: 22px; text-align: left; position: relative;}
.sec_02 .qna p .color{color: #E87471; font-weight: 700;}
.sec_02 .qna p .color .point{position: relative; z-index: 1; color: #fff; display: inline-block; padding: 0 5px; height: 30px; line-height: 28px;}
.sec_02 .qna p .color .point:before{content: ''; display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #E87471; z-index: -1;}
.sec_02 .qna .q p{line-height: 22px; margin: 0 0 30px -8px;}
.sec_02 .qna .q p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 12px; left: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_02 .qna .a{flex-direction: row-reverse; margin: 20px 0 0 0;}
.sec_02 .qna .a p{margin: 0 2px 20px 0; line-height: 30px;}
.sec_02 .qna .a p:before{content: ''; display: block; width: 40px; height: 40px; border-top: 20px solid #fff; position: absolute; top: 32px; right: -20px; border-left: 20px solid transparent; border-right: 20px solid transparent; box-sizing: border-box;}
.sec_02 .box{background: #fff; margin: 80px 0 0 0; position: relative;}
.sec_02 .box:after{content: ''; position: absolute; left: 0; top: 0; display: block; width: 100%; height: 100%; background: linear-gradient(90deg, #F8D1B1 0%, #FDBCB5 100%); z-index: -10; filter: blur(20px); transform: translate(10px, 10px);}
.sec_02 .box .top{padding: 60px 0 30px; display: flex;  justify-content: center;}
.sec_02 .box .top ul{display: flex; justify-content: center;}
.sec_02 .box .top li{display: flex; align-items: center;}
.sec_02 .box .top li:nth-child(1):after{content: ''; display: inline-block; width: 30px; height: 45px; background: url('/theme/sisun_v1/img/v1/21/view_03/3-arrow-gray.png'); margin: 0 40px;}
.sec_02 .box .top li:nth-child(2):after{content: ''; display: inline-block; width: 30px; height: 45px; background: url('/theme/sisun_v1/img/v1/21/view_03/3-arrow-color.png'); margin: 0 40px;}
.sec_02 .box .top li .cont{display: flex; flex-direction: column; align-items: center;}
.sec_02 .box .top li .img{position: relative;}
.sec_02 .box .top li .img span{position: absolute; left: 0; top: 0; color: #fff; padding: 0 20px; height: 36px; display: flex; align-items: center ;justify-content: center; font-size: 18px; background: #7C7C7F;}
.sec_02 .box .top li:not(:first-child) .cont .img span{background: #D2AA8D;}
.sec_02 .box .top li .des{margin: 20px 0 0 0; font-size: 22px; line-height: 22px;}
.sec_02 .box .top li .des .color{font-weight: 700; color: #E87471;}
.sec_02 .box .bottom{background: #F4F5F9; display: flex; align-items: center; padding: 30px 120px 60px;}
.sec_02 .box .bottom .des{margin: 0 0 0 60px; font-size: 20px; line-height: 30px; text-align: left;}
.sec_02 .box .bottom .des .color{font-weight: 700; color: #B0805E;}




/* case */
.case_0_wrap:nth-child(even){background: #FFFFFF;}
.case_0_wrap li{padding: 0 30px 30px 0;}
.case_0_wrap ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;margin: 60px 0 0 0; gap: 30px 40px;}
.case_1_wrap:nth-child(even){background: #F4F5F9}
.case_1_wrap ul{display: flex; justify-content: center; align-items: center; flex-wrap: wrap;margin: 60px 0 0 0; gap: 30px 40px;}



/* 수술사례 */
.instance:nth-child(odd){background: #F4F5F9;}
.instance .container{display: flex; flex-direction: column; align-items: center; text-align: center;}
.instance .container > *:not(:last-child){margin: 0 0 80px;}
.instance .container > .title{margin: 0 0 20px;}
.instance .container .num_title{display: flex; flex-direction: column; align-items: center;}
.instance .container .num_title strong{width: 80px; height: 80px; border-radius: 100%; background: #D2AA8D; color: #fff; display: flex; align-items: center; justify-content: center; font-size: 36px; font-weight: 900;}
.instance .container .num_title p{font-size: 36px; margin: 20px 0 0 0; font-weight: 500;}
.instance .container .case{display: flex; flex-wrap: wrap; gap: 40px; justify-content: center;}
.instance .container .case strong{width: 116px; height: 46px; display: inline-flex; align-items: center; justify-content: center; border-radius: 23px; border: 1px solid #D2AA8D; color: #D2AA8D; font-size: 18px; font-weight: 400;}
.instance .container .case .case_img{display: flex; flex-direction: column;}
.instance .container .case .case_img span{padding: 20px 0; background: #333; color: #fff; font-size: 20px; font-weight: 700; }
.instance .container .case .case_img .img{display: flex;}
.instance .container .case .case_img .img p{position: relative;}
.instance .container .case .case_img .img p:not(:nth-child(2)):before{content: ''; display: block; position: absolute; left: 0; top: 0; padding: 0 20px; background: #7C7C7F; height: 36px; font-size: 18px; line-height: 36px; font-weight: 400; font-size: 18px; color: #fff;}
.instance .container .case .case_img .img p:nth-child(1):before{content: '왼쪽';}
.instance .container .case .case_img .img p:nth-child(3):before{content: '오른쪽';}
.instance .container .case .case_img .des{background: #fff; padding: 20px 24px; font-size: 20px; line-height: 30px;}
.instance .container .case .img_wrap{display: flex; flex-direction: column;}
.instance .container .case .img_wrap span{padding: 5px 0; height: 30px; background: #333; color: #fff; font-size: 20px; display: flex; align-items: center; justify-content: center;}
.instance .container .case .img_wrap p{background: #fff; color: #333; padding: 10px 0; font-size: 18px; line-height: 26px; height: auto; flex-grow: 1; display: flex; align-items: center; justify-content: center;}
.instance .container .case ul{display: flex;}
.instance .container .case ul p{padding: 5px 0; height: 30px; background: #333; color: #fff; font-size: 20px; display: flex; align-items: center; justify-content: center;}
.instance:nth-child(even) .container .case .case_img .des, .instance:nth-child(even) .container .case .img_wrap p{border: 1px solid #E5E5E5;}



.video .title h2:after{display: none;}

.before-after{text-align: center;}
.before-after .title img{margin: 0 0 5px;display: inline-block;}
.before-after .title h2:after{display: none;}
.before-after .blog-desc{font-size: 22px; line-height: 30px; }
.before-after .blog-desc button{background: #FFFB82; width: 58px; height: 30px; border-radius: 10px; font-size: 17px; line-height: 30px; vertical-align: top; margin: 0 10px 0 0;}
.before-after .type{display: block; font-size: 36px; line-height: 36px; font-weight: 500;margin: 60px 0 0 0;}
.before-after .type span{display: block; margin: 0 auto 20px; width: 80px; height: 80px; border-radius: 100%; background: #D2AA8D; line-height: 80px; text-align: center; font-size: 36px; font-weight: 900; color: #fff;}

.before-after .viewBA .viewBA-item-wrap{margin: 30px 0 0 0;}

a.floating_btn{position: fixed; bottom: 50px; right: 150px; background: linear-gradient(135deg, #F9B430 15%, #EB6464 86.25%); border-radius: 100%; width: 116px; height: 116px; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 18px; line-height: 23px; font-weight: 700; z-index: 10; text-align: center;}


















